/*
Theme Name: SBG v2
Theme URI: https://www.psdtofinal.com
Description: A customised version of the Enfold theme, specifically for the New Spanish Bar & Grill (Mildura Food Group version)
Author: PSD to Final
Author URI: http://www.oneidea.com.au
Template: enfold
Version: 1.0.0
*/

@import url('../enfold/style.css');
@import url('https://fonts.googleapis.com/css?family=Lora:400i');

.header_color {
    font-family: Lato;
    color: #fff;
}
#header_main {
    border-bottom-width: 0px;
}
#top #header_main > .container, #top #header_main > .container .main_menu ul:first-child > li > a, #top #header_main #menu-item-shop .cart_dropdown_link {
    height: 100px !important;
    line-height: 100px !important;
}
div .logo {
    height: 100px !important;
    padding-top: 30px;
}
.av-main-nav > li > a {
    font-weight: 600;
    font-size: 16px;
    margin: 0 13px;
    padding: 0;
}
.header_color .avia-menu-fx {
    height: 5px;
}
#top .header_color input[type="text"] { 
    color: #000;
}
.header_color input[type="submit"] {
    background-color: #000;
    color: #ffffff;
    border-color: #000;
}
.header_color input[type="submit"]:hover {
    background-color: #333;
    color: #ffffff;
    border-color: #333;
}
#s { color: #000;}
#section1 {
    padding-top: 5%;
    padding-bottom: 8%;
}
#section3, #section5 {
    padding-top: 8%;
    padding-bottom: 8%;
}
#section2, #section4, #section6, #section7 {
    padding-top: 3%;
    padding-bottom: 3%;
}
#top #wrap_all .main_color h3 {
    padding-bottom: 20px;
}
p {
    margin: 0 0;
}
#section2 .avia_textblock, #section4 .avia_textblock, #section6 .avia_textblock, #section7 .avia_textblock {
    padding-left: 13%;
    padding-right: 13%;
}
#section2 .av_textblock_section, #section4 .av_textblock_section, #section6 .av_textblock_section, #section7 .av_textblock_section {
    padding-bottom: 20px;
}
#gallery1 {
    padding-top: 5%;
    background-color: #000;
    padding-bottom: 5%;
}
#scroll-top-link {
    color: #000;
    border: 2px solid #000;
}
#scroll-top-link:hover {
    background-color: #f8f8f8;
    color: #666;
    border: 2px solid #e1e1e1;
}
#section4 .avia-button.avia-size-medium {
    border: 2px solid #fff;
}
#section6 .avia-button.avia-size-medium {
    border: 2px solid #000;
}
.avia-button {
    background-color: transparent;
}
.avia-button.avia-size-medium {
    font-size: 20px;
    font-family: Lato;
}
.avia_textblock {
    clear: both;
    line-height: 2.85em;
    font-family: Lora;
    font-style: italic;
}
.av-special-heading {
    margin-top: 10px;
}
/*--------------------------Socket above footer with logo and contact info and social icons--------------*/
#section8 .flex_column.av_three_fifth {
    padding-top: 1.9em;
    padding-bottom:1.9em;
    margin-left: 1em;
    margin-right: 4em;
}
#section8 .flex_column.el_after_av_three_fifth {
    padding-top: 3em;
    padding-bottom:3em;
}
#socket {
    font-size: 13px;
    font-family: Lato;
    text-align: center;
}
#socket .copyright {
    float: none;
}
/*----------------------------------------------------------------------------------------------*/
/*-----------------------------Responsive--------------------------------------------------*/
.avia_desktop #advanced_menu_toggle, .avia_desktop #advanced_menu_hide {
    background-color: #fff;
    color: #000;
    border-color: transparent;
}
.avia_desktop #advanced_menu_toggle:hover, .avia_desktop #advanced_menu_hide:hover {
    background-color: #e1e1e1;
    color: #000;
    border-color: transparent;
}
#mobile-advanced li > a:hover, .html_header_mobile_behavior #mobile-advanced span:hover, .html_header_mobile_behavior #mobile-advanced span:hover a {
    background-color: #333;
    color: #ffffff;
}
#mobile-advanced, #mobile-advanced a, #mobile-advanced .mega_menu_title {
    color: #000;
    border-color: #e1e1e1;
}
#mobile-advanced > li > a {
    font-family: Lato;
}
@media (max-width: 768px) {
#top #wrap_all .av_header_transparency, .av_header_transparency #advanced_menu_toggle {
    background-color: #ffffff;
    color: #000;
    border-color: transparent;
}
#section8 .flex_column.av_three_fifth, #section8 .flex_column.el_after_av_three_fifth {
    text-align:center !important;
}
}